uuid: 25580e38-8847-4a34-95c7-640c6fb01b72
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.speaker.body
    - field.field.node.speaker.field_english_bio
    - field.field.node.speaker.field_first_name
    - field.field.node.speaker.field_keynote_vip_speaker
    - field.field.node.speaker.field_last_name
    - field.field.node.speaker.field_linkedin_link
    - field.field.node.speaker.field_position
    - field.field.node.speaker.field_regular_speakers
    - field.field.node.speaker.field_speaker_picture
    - field.field.node.speaker.field_techpitch_speakers
    - field.field.node.speaker.field_twitter_link
    - field.field.node.speaker.field_website_link
    - image.style.crop_speakers
    - node.type.speaker
  module:
    - ds
    - fico
    - image
    - user
third_party_settings:
  ds:
    layout:
      id: bb_cardtopimage
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        label: ''
        wrappers:
          first: div
          second: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
    regions:
      first:
        - field_speaker_picture
      second:
        - 'dynamic_token_field:node-first_name_last_name'
        - field_position
        - 'dynamic_token_field:node-read_full_bio'
    fields:
      'dynamic_token_field:node-first_name_last_name':
        plugin_id: 'dynamic_token_field:node-first_name_last_name'
        weight: 1
        label: hidden
        formatter: default
      'dynamic_token_field:node-read_full_bio':
        plugin_id: 'dynamic_token_field:node-read_full_bio'
        weight: 3
        label: hidden
        formatter: default
id: node.speaker.teaser
targetEntityType: node
bundle: speaker
mode: teaser
content:
  field_position:
    type: string
    weight: 2
    region: second
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings:
      fico:
        fico:
          condition: ''
  field_speaker_picture:
    type: image
    weight: 0
    region: first
    label: hidden
    settings:
      image_style: crop_speakers
      image_link: ''
    third_party_settings:
      fico:
        fico:
          condition: ''
hidden:
  body: true
  content_moderation_control: true
  field_english_bio: true
  field_first_name: true
  field_keynote_vip_speaker: true
  field_last_name: true
  field_linkedin_link: true
  field_regular_speakers: true
  field_techpitch_speakers: true
  field_twitter_link: true
  field_website_link: true
  links: true
